summaryrefslogtreecommitdiff
path: root/app-text
diff options
context:
space:
mode:
authorV3n3RiX <venerix@redcorelinux.org>2018-10-07 11:22:22 +0100
committerV3n3RiX <venerix@redcorelinux.org>2018-10-07 11:22:22 +0100
commita6a4b2cda8abb097743005917a1811c714ef2451 (patch)
tree23f4f4f6e19e7755725af6f36069a4d4ea131f00 /app-text
parenta50ad61e4e1adda3dca7d9e3956f7b8a33f29da8 (diff)
app-text/simplenote : version bump
Diffstat (limited to 'app-text')
-rw-r--r--app-text/simplenote/simplenote-1.1.7.ebuild35
1 files changed, 35 insertions, 0 deletions
diff --git a/app-text/simplenote/simplenote-1.1.7.ebuild b/app-text/simplenote/simplenote-1.1.7.ebuild
new file mode 100644
index 00000000..ee3b6256
--- /dev/null
+++ b/app-text/simplenote/simplenote-1.1.7.ebuild
@@ -0,0 +1,35 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit eutils unpacker
+
+DESCRIPTION="The simplest way to keep notes"
+HOMEPAGE="https://github.com/Automattic/simplenote-electron"
+SRC_URI="https://github.com/Automattic/simplenote-electron/releases/download/v${PV}/Simplenote-${PV}-amd64.deb"
+
+LICENSE="GPL2"
+SLOT="0"
+KEYWORDS="amd64 x86"
+IUSE=""
+
+DEPEND="dev-libs/nss
+ media-libs/alsa-lib
+ x11-libs/gtk+:2
+ x11-libs/libXtst
+ x11-libs/libnotify"
+RDEPEND="${DEPEND}"
+
+RESTRICT="mirror"
+
+S="${WORKDIR}"
+
+src_unpack() {
+ unpack_deb ${A}
+}
+
+src_install() {
+ mv * "${D}" || die
+}